/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/



/* ########################## */
/* ESTILOS GENERALES DEL TEMA */
/* ########################## */

/* ELIMINAMOS ESPACIADOS POR DEFECTO DEL TEMA */
.page-wrapper { padding: 0px 0 0px !important; }
.entry-header, .entry-content { margin: 0 !important; }
article.hentry { margin-bottom: 0px !important; }

/* ESTILO BOTON SUBMIT CONTACTO */
#gform_submit_button_1 {     
	background-color: transparent !important;
	border: 1px solid #7d7d7d !important;
	color: #7d7d7d !important;
	background-image: none !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}



/* ###### */
/* HEADER */
/* ###### */
/**/
.header-button-1{
	display:none !important;
}

.header-button-2 {
	display:none !important;
}

.header-nav .header-search {
	display: none !important;
}

/**/
/*ELIMINAR TEXTO TOP-HEADER*/
#top-bar {
	display:none;
}

/* SEPARACION TEXTO MENU SUPERIOR */
#site-navigation li { line-height: 1 !important; }

/* SEPARACION ENTRE ELEMENTOS MENU SUPERIOR */
ul.header-nav > li { margin-left: 40px !important; }

/* OCULTAMOS TITULOS PAGINAS */
#content > article > header.entry-header > h1.entry-title { display: none !important; }

/* ESTILO MENU DESPLEGABLE SUPERIOR */
.nav-dropdown { border: 1px solid black !important; }

/* QUITAMOS SUBRAYADO HOVER BARRA MENU SUPERIOR TOP */
ul.top-bar-nav li a:hover { border-bottom: none !important; }

/* SLIDER */
.titulo_slider { 
	color: white !important;
	font-weight: bold !important;
	text-align: center !important;
	font-size: 1em !important;
	line-height: 60px !important;
	margin-bottom: 10px !important;
	font-family: Poppins !important;
}
.subtitulo_slider {
	text-align: center !important;
	font-family: Poppins !important;
}
@media screen and (max-width: 549px) {
	#masthead {height: 83px !important}
}

@media screen and (max-width:425px) {
	.titulo_pagina_interior{font-size: 2em !important;}
	.subtitulo_pagina_interior{font-size: 1em !important;}
}


/* ####### */
/* FUENTES */
/* ####### */
h1.titulo_pagina_interior { font-family: Poppins,sans-serif; font-size: 3em; color: white; text-align: center; margin-bottom: 0px !important; }
h2.subtitulo_pagina_interior { font-family: Poppins,sans-serif; font-size: 2em; color: white; text-align: center; margin-top: 0px !important; }
h2 { font-size: 2em !important; margin-bottom: 0px !important; color: black; }
h3 { font-size: 1.5em !important; font-weight: 100 !important; color: black; }
p { line-height: 22px !important; font-size: 0.85em !important; }
ul { line-height: 22px !important; font-size: 0.85em !important; }



/* ####### */
/* BOTONES */
/* ####### */

/* BOTON TRANSPARENTE */
.boton_transparente_blanco a { background-color: transparent !important; border: 1px solid white !important; color: white !important; background-image: none !important; padding-top: 10px !important; padding-bottom: 10px !important; }
.boton_transparente_gris a { background-color: transparent !important; border: 1px solid #7d7d7d !important; color: #7d7d7d !important; background-image: none !important; padding-top: 10px !important; padding-bottom: 10px !important; }



/* ############# */
/* ### INDEX ### */
/* ############# */

/* BLOQUE ESPECIALISTAS INDEX */
.bloque_especialistas_index > div { padding-left: 10px; padding-right: 10px; }

/* BANNERS PROCESO PRODUCTIVO INDEX */
.banner_proceso_productivo_index .bb-description { text-align: left !important; }
.banner_proceso_productivo_index .bb-link { border: 1px solid white !important; padding-top: 10px !important; padding-bottom: 10px !important; padding-left: 20px !important; padding-right: 20px !important; }/* IGUALAR ALTURA BLOQUES DE TEXTO ESPECIES */

/* PARA LOS BLOQUES DE LAS ESPECIES HACEMOS QUE EN LA COLUMNA DE DOS SE PEGUEN A LA IZQUIERDA */
.bloque_especialistas_index .wpb_column { float: left !important; }



/* ############## */
/* NUESTRO EQUIPO */
/* ############## */
.bloque_texto_equipo { height: 105px; }



/* ##################### */
/* IMPORT/EXPORT PESCADO */
/* ##################### */
/*.bloque_texto_pescado { height: 112px; }*/
/*.bloque_congelacion_beneficios { height: 400px; }
/*.bloque_envasado_beneficios { height: 242px; }*/
/*.bloque_almacenamiento_beneficios { height: 198px; }*/

/***Cambios pablo***/
/***RESPONSIVE INDEX***/
@media only screen and (min-width: 950px) {
	.bloque-especie-index {
		height: 300px;
	}
}
@media only screen and (max-width: 949px) and (min-width: 768px) {
	.bloque-especie-index {
		height: 550px;
	}
}
@media only screen and (max-width: 767px) and (min-width:364px) {
	.bloque_index_pescado {
		width: 600px;
		margin: auto;
	}
	.banner_proceso_productivo_index {
		width: 300px;
	}
}
@media only screen and (max-width: 363px) {
	.bloque_index_pescado {
		height: 100%;
	}
}

/***RESPONSIVE IMP/EXP PESCADO ***/
@media only screen and (min-width: 768px) {
	.bloque_texto_imp_exp {
		height: 188px;
	}
}
@media only screen and (max-width: 767px) and (min-width: 530px) {
	#especie-caballa {margin:auto; width: 500px;}
	#especie-boga {margin:auto; width: 500px;}
	#especie-jurel {margin:auto; width: 500px;}
	#especie-sardina {margin:auto; width: 500px;}
	#especie-melva {margin:auto; width: 500px;}
}
@media only screen and (max-width: 529px){
	#especie-caballa {height:100%;}
	#especie-boga {height:100%;}
	#especie-jurel {height:100%;}
	#especie-sardina {height:100%;}
	#especie-melva {height:100%;}
}


/***Responsive "Proceso de envasado***/
@media only screen and (min-width: 935px) {
	.bloque_envasado_beneficios { height: 300px; }
}
@media only screen and (max-width: 934px) and (min-width: 837px){
	.bloque_envasado_beneficios { height: 350px; }
}
@media only screen and (max-width: 838px) and (min-width: 768px) {
	.bloque_envasado_beneficios { height: 620px; }
}
@media only screen and (max-width: 767px) and (min-width: 393px) {
	.columna_bloque_envasado { height: 620px; width: 393px!important; }
	.bloque_especialistas_index {display: flex; flex-wrap:wrap; justify-content:center;}	
}


/***RESPONSIVE "PROCESO DE CONGELACION"***/
@media only screen and (min-width: 935px) {
	.bloque_congelacion_beneficios { height: 310px; }
}
@media only screen and (max-width: 934px) and (min-width: 857px){
	.bloque_congelacion_beneficios { height: 360px; }
}
@media only screen and (max-width: 838px) and (min-width: 768px) {
	.bloque_congelacion_beneficios { height: 450px; }
}
@media only screen and (max-width: 767px) and (min-width: 364px) {
	.columna_bloque_congelacion { height: 650px; width: 364px!important; }
	.bloque_congelacion_beneficios { height: 250px;}
	.bloque_especialistas_index {display: flex; flex-wrap:wrap; justify-content:center;}
}
@media only screen and (max-width: 363px) {
	.bloque_congelacion_beneficios { height: 100%;}
}


/*PROCESO DE ALMACENAMIENTO*/
@media only screen and (min-width: 1024px) {
	.bloque_almacenamiento_beneficios { height: 240px; }
}
@media only screen and (max-width: 1023px) and (min-width:882px) {
	.bloque_almacenamiento_beneficios { height: 360px; }
}
@media only screen and (max-width: 881px) and (min-width:768px) {
	.bloque_almacenamiento_beneficios { height: 440px; }
}
@media only screen and (max-width: 767px) and (min-width: 392px) {
	.bloque_proceso_almacenamiento { height: 650px; width: 392px!important; }
	.bloque_almacenamiento_beneficios { height: 250px;}
}
@media only screen and (max-width: 391px) {
	.bloque_almacenamiento_beneficios { height: 100%; }
}

/*################################################*/


/* ###### */
/* FOOTER */
/* ###### */

/* TAMANO ANCHO FOOTER 1 */
#text-5 { padding-left: 0px !important; padding-right: 0px !important; margin-bottom: 0px !important; }

/* ESTILO COLUMNAS FOOTER 2 */
#text-4 .tx-div, #text-7 .tx-div { display: none; }
#text-4 .is-divider { display: none; }
#text-4 h3, #text-7 h3 { font-size: 1em !important; }
@media only screen and (min-width: 768px) { #text-6 { padding-left: 5% !important; padding-right: 5% !important; } }
#text-7{ text-align: right; }
#text-7 .is-divider { display: none; }
#text-7 h3 { text-align: right !important; }
#text-4 ul, #text-6 ul, #text-7 ul { font-size: 0.8em !important; }
.columna_izquierda_footer li { line-height: 2 !important; }

/* OCULTAMOS MENÚ ÚLTIMO FOOTER */
.absolute-footer { display: none !important; }

/*AJUSTE TAMAÑO FOOTER 1*/
.footer-logo {
	width: 100%;
}

.footer-logo img {
	width: 250px;
}

@media only screen and (max-width: 767px) {
	.footer-logo {
		padding-top: 0%;
	}
}

@media only screen and (max-width: 425px) {

	.footer-logo {
		padding-top: 0%;
		float: none;
		width: 250px;
		height: auto;
	}
}


/* ############## */
/* MAPA CONTACTO */
/* ############## */
div.cmap-product { visibility: hidden; }
div.cmap-container, div.map-canvas.map { width: auto !important; }



/* ######################## */
/* RESPONSIVE MENU SUPERIOR */
/* ######################## */

/* ESTILO COLOR MENU DESPLEGABLE RESPONSIVE */
#masthead .mobile-menu a { color: #20293F !important; }

/* OCULTAMOS ELEMENTOS DEL TOP HEADER DEL MENU DESPLEGABLE RESPONSIVE */
.mobile-sidebar .top-bar-mob { display: none; }

/* ESTILO MENU DESPLEGABLE MOVIL */
#jPanelMenu { background-color: #20293f !important; }
#jPanelMenu a { color: white !important; }

/* OCULTAR */
.fila-ocultar { display: none; }



/* ################## */
/* RESPONSIVE GENERAL */
/* ################## */

@media only screen and (max-width: 479px) {
	.tp-mask-wrap .tp-caption { font-size: 16px !important; }
}

@media only screen and (max-width: 910px) {

	/* RESPONSIVE INDEX BLOQUES NUESTRO PROCESO PRODUCTIVO */
	.bloque_la_captura, .bloque_la_congelacion, .bloque_el_envasado, .bloque_el_almacenamiento { width: 50% !important; margin: 0 auto !important; float: none !important; }
	.bloque_la_captura .bb-description, .bloque_la_congelacion .bb-description, .bloque_el_envasado .bb-description, .bloque_el_almacenamiento .bb-description { text-align: center !important; }

	/* RESPONSIVE FOOTER */
	.footer { text-align: center; }
	.footer_social { margin-top: 0px !important; }
	.footer_social li { float: none !important; margin: 0 auto !important; display: initial !important; }
	#text-7 h3 { text-align: center !important; }
	#text-7 ul { text-align: center !important; }

	/* RESPONSIVE TEXTOS */
	.wpb_text_column { text-align: center}
}

@media only screen and (max-width: 496px) {
	/* RESPONSIVE INDEX BLOQUES NUESTRO PROCESO PRODUCTIVO */
	.bloque_la_captura, .bloque_la_congelacion, .bloque_el_envasado, .bloque_el_almacenamiento { width: 80% !important; margin: 0 auto !important; float: none !important; }
	.bloque_la_captura .bb-description, .bloque_la_congelacion .bb-description, .bloque_el_envasado .bb-description, .bloque_el_almacenamiento .bb-description { text-align: center !important; }

	/* RESPONSIVE FOOTER */
	.footer { text-align: center; }
	.footer_social { margin-top: 0px !important; }
	.footer_social li { float: none !important; margin: 0 auto !important; display: initial !important; }
	#text-7 h3 { text-align: center !important; }
	#text-7 ul { text-align: center !important; }
	.is_divider {display: none !important;}

	/* RESPONSIVE TEXTOS */
	.wpb_text_column { text-align: center}
}


/* RESPONSIVE BLOQUES COLUMNAS 
@media only screen and (min-width: 768px) {
	.bloque-especie-index { min-height: 250px; }
}*/

/* RESPONSIVE SLIDER */
@media only screen and (max-width: 777px) {
	.subtitulo_slider { font-size: 60% !important; }
}
/*#######################PRODUCTOS#########################*/
.productos img {
	height: 350px;
	width: 400px;
}

/*pescados*/
.columna_pescado_blo_uno, .columna_pescado_blo_dos, .columna_pescado_blo_tres {
	width: 400px;
	margin: 0 30px;
	
}
.columna_pescado_blo_uno .vc_column-inner,
.columna_pescado_blo_dos .vc_column-inner,
.columna_pescado_blo_tres .vc_column-inner {
	height: 500px;
	background: white;
}

.bloque_pescados img {
	height: 300px;
	width: 350px;
	padding-top: 20px;
	margin-bottom: 0px;
}

.bloque_pescados {
	display: flex;
	justify-content: center;
	margin: 0px 50px 30px 50px;
}

@media screen and (max-width:1504px) {
	.bloque_pescados img { width: 233px; height: 200px;}
}


@media screen and (max-width: 1416px) {
	
		.bloque_pescados img {
		height: auto;
		width: auto;
	}
	
	.bloque_pescados {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 0px;
	}
	
	.columna_pescado_blo_uno, .columna_pescado_blo_dos, .columna_pescado_blo_tres {
		padding-bottom: 30px;
	}
	
	.columna_pescado_blo_uno .vc_column-inner,
	.columna_pescado_blo_dos .vc_column-inner, 
	.columna_pescado_blo_tres .vc_column-inner {
		height: auto;
	}
	
	.columna_pescado_blo_uno p, .columna_pescado_blo_dos p, .columna_pescado_blo_tres p{
		text-align: left;
	}
}

@media screen and (max-width: 425px) {
	.bloque_pescados img {
		height: auto;
		width: auto;
	}
	
	.wpb_text_column {
		text-align: left;
	}
	
	.columna_pescado_blo_uno,
	.columna_pescado_blo_dos,
	.columna_pescado_blo_tres { 
		width: 300px;
	}
}

/*####################################### MARISCOS ##############################*/
#sec-pro-marisco .columna_marisco_blo_uno, 
#sec-pro-marisco .columna_marisco_blo_dos,
#sec-pro-marisco .columna_marisco_blo_tres, 
#sec-pro-marisco .columna_marisco_blo_cuatro { 
	width:400px; 
	margin: 0 30px;
}

.bloque_marisco img {
	height: 300px;
	width: 350px;
	padding-top: 20px;
	margin-bottom: 30px;
}

.bloque_marisco {
	display: flex;
    flex-direction: row;
    justify-content: center;
	margin: 0px 50px 30px 50px;
}

.columna_marisco_blo_uno .vc_column-inner,
.columna_marisco_blo_dos .vc_column-inner,
.columna_marisco_blo_tres .vc_column-inner,
.columna_marisco_blo_cuatro .vc_column-inner{
	height: 500px;
	background: white;
}

@media screen and (max-width: 1416px) {
	.bloque_marisco {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 0px;
	}
	
	.columna_marisco_blo_uno, .columna_marisco_blo_dos, .columna_marisco_blo_tres, .columna_marisco_blo_cuatro {
		padding-bottom: 30px;
	}
	
	.columna_marisco_blo_uno .vc_column-inner,
	.columna_marisco_blo_dos .vc_column-inner,
	.columna_marisco_blo_tres .vc_column-inner,
	 .columna_marisco_blo_cuatro .vc_column-inner {
		height: auto;
	}
	
		.wpb_text_column {
		text-align: left;
	}
}

@media screen and (max-width: 425px) {
	.bloque_marisco img {
		height: auto;
		width: auto;
	}
	
	.wpb_text_column {
		text-align: left;
	}
	
	.columna_marisco_blo_uno,
	.columna_marisco_blo_dos,
	.columna_marisco_blo_tres,
	.columna_marisco_blo_cuatro{ 
		width: 300px 
	}
}

/*######################################################################CEFALOPODOS*/

.columna_cefalopodos{ 
	width:400px; 
	margin: 0 30px;
}

.bloque_cefalopodos img {
	height: 300px;
	width: 350px;
	padding-top: 20px;
	margin-bottom: 30px;
}

.bloque_cefalopodos {
	display: flex;
    flex-direction: row;
    justify-content: center;
	margin: 0px 50px 30px 50px;
}

.columna_cefalopodos .vc_column-inner{
	height: 500px;
	background: white;
}

@media screen and (max-width: 1800px) {
	.columna_cefalopodos .vc_column-inner{height: 500px;}
}

@media screen and (max-width: 1500px) {
	.columna_cefalopodos .vc_column-inner{height: 600px;}
}

@media screen and (max-width: 1416px) {
	.bloque_cefalopodos {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 0px;
	}
	
	.columna_cefalopodos{
		padding-bottom: 30px;
	}
	
	.columna_cefalopodos .vc_column-inner{
		height: auto;
	}
	
		.wpb_text_column {
		text-align: left;
	}
}

@media screen and (max-width: 425px) {
	.bloque_cefalopodos img {
		height: auto;
		width: auto;
	}
	
	.wpb_text_column {
		text-align: left;
	}
	
	.columna_cefalopodos { 
		width: 300px;
	}
}

.bloque_pescados ul{
	columns: 2;
}

.grid-pescado .vc_column-inner {
    border: 2px white solid;
	height:130px;
}

.grid-pescado .vc_column-inner img{
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

.grid-pescado .vc_column-inner p {
	margin-top:20px;
	margin-bottom: 0px;
}


.grid-pescado .vc_column-inner:hover a {
	color: gold;
}

.grid-pescado .vc_column-inner a {
	font-size: 16px;
	margin-bottom: 0px;
	text-decoration: none;
	color: #20293F;
}

@media screen and (max-width: 900px) {
	.fila_grid {
		display: flex;
		flex-direction: column;
		align-content: center;
	}
	
	.grid-pescado .wpb_column .vc_column_container .vc_col-sm-3{
		width:100% !important;
	}
}

.bloque_marisco ul{
	columns: 2;
}

.bloque_cefalopodos ul{
	columns: 2;
}

/*Eliminar columnas vacias*/
#columna_vacia_uno .vc_column-inner, #columna_vacia_dos .vc_column-inner, #columna_vacia_tres .vc_column-inner, #columna_vacia_cuatro .vc_column-inner, #columna_vacia_cinco .vc_column-inner, #columna_vacia_seis .vc_column-inner {background-color: #ededed;}

@media screen and (max-width: 1416px) {
	#columna_vacia_uno .vc_column-inner, #columna_vacia_dos .vc_column-inner, #columna_vacia_tres .vc_column-inner, #columna_vacia_cuatro .vc_column-inner, #columna_vacia_cinco .vc_column-inner, #columna_vacia_seis .vc_column-inner {display: none;}
}
.large-12 .col {
	padding-bottom: 0px !important;
}

.contacto {
	display: none;
}

.pro_int_img img {
	width: 500px;
}

.pro-descripcion{
	text-align: left;
}

footer {
	background-image: url('https://mezgogroup.com/wp-content/uploads/2016/05/fondo_call_to_action.jpg');
}

.rrss img{
	width: 25px;
}